/* Brightness */
"Brightness" = "Brillo";

/* Edge Enhancement */
"Edge Enhancement" = "Mejora de bordes";

/* Exposure */
"Exposure" = "Exposición";

/* Focus */
"Focus" = "Foco";

/* Focus Point */
"Focus Point" = "Punto focal";

/* Gain */
"Gain" = "Ganancia";

/* Gamma */
"Gamma" = "Gamma";

/* Hue */
"Hue" = "Matiz";

/* Iris */
"Iris" = "Diafragma";

/* Lighting Hint */
"Lighting Hint" = "Consejo sobre la iluminación";

/* Optical Filter */
"Optical Filter" = "Filtro óptico";

/* Pan */
"Pan" = "Balance";

/* Saturation */
"Saturation" = "Saturación";

/* Sharpness */
"Sharpness" = "Nitidez";

/* Shutter */
"Shutter" = "Obturador";

/* Temperature */
"Temperature" = "Temperatura";

/* Tilt */
"Tilt" = "Inclinación";

/* Trigger */
"Trigger" = "Gatillo";

/* White Balance U */
"White Balance U" = "Balance blanco U";

/* White Balance V */
"White Balance V" = "Balance blanco V";

/* Zoom */
"Zoom" = "Zoom";

